@CHARSET "UTF-8";

.border-radius, fieldset, #map_ist, div.avviso, ul.step_list li.step, #logo, #menu_pageateneo li, #box-int,
#ricerca-corsi, table, #video-uni, #video-uni-big, .ui-accordion-header,
#box-int-esteso-universita {
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	behavior: url('https://www.universitaly.it/css/PIE.htc');
}

.btn-form{

	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	behavior: url('https://www.universitaly.it/css/PIE.htc');

}

#unireset{

	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	behavior: url('https://www.universitaly.it/css/PIE.htc');
}

#video p img {

	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	}

div.bg-preiscrizioni {
	-pie-background: url("../../images/bg-preiscrizioni.jpg") no-repeat top right;
	behavior: url('https://www.universitaly.it/css/PIE.htc');
}

ul.step_list li.step {
	-webkit-box-shadow: #666 0px 2px 3px;
	-moz-box-shadow: #666 0px 2px 3px;
	box-shadow: #666 0px 2px 3px;
	behavior: url('https://www.universitaly.it/css/PIE.htc');
}

.shadow {
	-webkit-box-shadow: #666 0px 2px 3px;
	-moz-box-shadow: #666 0px 2px 3px;
	box-shadow: #666 0px 2px 3px;
	behavior: url('https://www.universitaly.it/css/PIE.htc');
}